library Apollo;

uses
  WebBroker,
  ApacheApp,
  mod1 in '..\..\ext\web\mod1.pas' {Foo: TWebModule};

{$E so}

{$R *.res}

exports
  apache_module name 'Apollo_module';

begin
  Application.Initialize;
  Application.CreateForm(TFoo, Foo);
  Application.Run;
end.
